VectorLinux
August 20, 2014, 10:18:17 am *
Welcome, Guest. Please login or register.
Did you miss your activation email?

Login with username, password and session length
News: Visit our home page for VL info. To search the old message board go to http://vectorlinux.com/forum1. The first VL forum is temporarily offline until we can find a host for it. Thanks for your patience.
 
Now powered by KnowledgeDex.
   Home   Help Search Login Register  
Please support VectorLinux!
Pages: [1]
  Print  
Author Topic: cups broken  (Read 2265 times)
Masta
Global Moderator
Vectorian
*****
Posts: 725



« on: April 23, 2013, 08:10:01 am »

cups-1.5.4-*-1vl70 found in the testing repo of VL-7.0. This is broken and does not work. I downgraded to 1.4.6 and was able to use the printer.  The cups service can be confirmed started via terminal, however communications seem to be an issue.

I'm not sure what cups package is being used for VL-7.1, but if it's based on the 1.5.4-vl70,,, package then it probably doesn't work. I will try to get this confirmed ,either way, for vl-7.1 as soon as I can.
Logged
retired1af
Packager
Vectorian
****
Posts: 1258



« Reply #1 on: April 23, 2013, 12:26:13 pm »

7.1 is using cups-1.6.1-x86_64-1vl71
Logged

ASUS K73 Intel i3 Dual Core 2.3GHz
Pita
Vectorian
****
Posts: 1310


« Reply #2 on: April 25, 2013, 02:08:26 pm »

I had to downgrade as well to cups-1.4.6 to get my printer working properly again.

Cups-1.6.1 in VL-7.1 does not print since cups-filter is apparently missing.
Logged
sledgehammer
Vectorian
****
Posts: 1420



« Reply #3 on: April 25, 2013, 08:05:42 pm »

And the version before 1.4.6 was better than 1.4.6.  Though I can print wirelessly to my office xerox just fine, I have not been able to print to my HP laser-jet since I upgraded from VL6.  Perhaps Apple is trying to tell us something.
Logged

VL7.0 xfce4 Samsung RF511
retired1af
Packager
Vectorian
****
Posts: 1258



« Reply #4 on: April 26, 2013, 10:48:24 am »

I had to downgrade as well to cups-1.4.6 to get my printer working properly again.

Cups-1.6.1 in VL-7.1 does not print since cups-filter is apparently missing.

Which 7.1 version was this in?
Logged

ASUS K73 Intel i3 Dual Core 2.3GHz
Pita
Vectorian
****
Posts: 1310


« Reply #5 on: April 28, 2013, 04:34:15 pm »

I had to downgrade as well to cups-1.4.6 to get my printer working properly again.

Cups-1.6.1 in VL-7.1 does not print since cups-filter is apparently missing.

Which 7.1 version was this in?

Test version VL7.1-B0.20-32 bit
Logged
retired1af
Packager
Vectorian
****
Posts: 1258



« Reply #6 on: April 29, 2013, 02:07:18 am »

We're on B0.25 already and  26 will probably be built this week.
« Last Edit: April 29, 2013, 04:14:12 am by retired1af » Logged

ASUS K73 Intel i3 Dual Core 2.3GHz
Pages: [1]
  Print  
 
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2013, Simple Machines Valid XHTML 1.0! Valid CSS!